#include "matlib.h"

/*

 Include file for make example, see magic.cpp, magicsum.m.

 (c) Copyright Yaron Keren 1995

*/

M magicsum(M n);
M magicsum(M n, i_o_t, Mr sq__out, Mr colsum__out);
M magicsum(M n, i_o_t, Mr sq__out, Mr colsum__out, Mr rowsum__out);
